# Makefile for httpfs  

dir := httpfs  
makemode := server

target = httpfs  

SRCS = httpfs.c extract.c parsehtml.c http.c netfs.c node.c args.c
LCLHDRS = httpfs.h  

OBJS = $(SRCS:.c=.o)
HURDLIBS = netfs fshelp iohelp ports threads shouldbeinlibc xml2

include ../Makeconf
